@charset "utf-8";
/* CSS Document */

div#topStrip {
  background-color: black;
  font-size: 0.92857em;
  padding: 0 0.76923em; }

div#topStrip,
div#topStrip ul {
  overflow: hidden; }

div#topStrip ul {
  list-style: none;
  margin-bottom: 0; }

div#topStrip li {
  float: left;
  margin-left: 0;
  text-transform: capitalize; }

div#topStrip a {
  display: block;
  line-height: 1.15385em;
  text-decoration: none; }